/*** RTL websites ***/
/* Media Qurys */
@media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
  .lt.hero-image-holder {
    height: 600px;
    max-height: 600px; }
    .lt.hero-image-holder .hero-image {
      background-position: center !important; } }

@media (max-width: 700px) {
  .lt.hero-image-holder {
    height: 400px;
    max-height: 400px; }
    .lt.hero-image-holder .hero-image {
      background-size: cover !important; } }

.lt__top {
  margin: 0 auto; }
  .lt__top__warp {
    background-color: #fff; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .lt__top__warp {
        margin-bottom: 250px; } }
    @media (max-width: 700px) {
      .lt__top__warp {
        margin-bottom: 100px; } }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__top {
      display: grid;
      grid-template-columns: 1fr 1fr;
      position: relative;
      padding: 100px 0;
      max-width: 800px;
      grid-gap: 50px; } }
  .lt__top__signature__warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 700px) {
      .lt__top__signature__warp {
        margin-top: 30px; } }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__top__signature__img {
      position: absolute;
      top: -90px; } }
  @media (max-width: 700px) {
    .lt__top__signature__img {
      margin-top: -90px;
      z-index: 2; } }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__top__bottle {
      position: absolute;
      top: -250px; } }
  @media (max-width: 700px) {
    .lt__top__bottle {
      height: 330px;
      width: auto;
      margin: 0 auto;
      display: block; } }
  .lt__top__bottle__arrow {
    padding-top: 200px; }
    @media (max-width: 700px) {
      .lt__top__bottle__arrow {
        display: none; } }
  .lt__top__desc {
    font-size: 32px;
    color: #27533e; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .lt__top__desc strong {
        white-space: nowrap; } }
    @media (max-width: 700px) {
      .lt__top__desc {
        font-size: 26px;
        text-align: center;
        margin: 40px 0; } }

.lt__why__warpper {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto; }

.lt__why__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 80px;
  color: #27533e; }
  @media (max-width: 700px) {
    .lt__why__title {
      font-size: 34px; } }
  .lt__why__title img {
    margin: 0px 30px; }
    @media (max-width: 700px) {
      .lt__why__title img {
        width: 120px; } }

.lt__why__warp {
  display: grid;
  grid-gap: 25px; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__why__warp {
      grid-template-columns: repeat(3, 1fr); } }
  @media (max-width: 700px) {
    .lt__why__warp {
      grid-template-columns: 1fr 1fr; } }

.lt__why__box {
  border-radius: 10px;
  border: 1px solid #000000; }
  .lt__why__box__title {
    border-radius: 10px 10px 0 0;
    background-color: #fdd81e;
    margin: 0;
    padding: 20px 0;
    color: #27533e;
    font-size: 50px;
    font-weight: 400;
    text-align: center; }
    @media (max-width: 700px) {
      .lt__why__box__title {
        font-size: 25px; } }
  .lt__why__box__img {
    max-width: 100%;
    max-height: 480px;
    width: auto;
    display: block;
    margin: 0 auto; }
    .lt__why__box__img_warp {
      min-height: 420px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      @media (max-width: 700px) {
        .lt__why__box__img_warp {
          min-height: 220px; } }
  .lt__why__box__desc {
    font-size: 30px;
    color: #27533e;
    text-align: center; }
    .lt__why__box__desc p {
      margin: 0; }
      .lt__why__box__desc p strong {
        font-size: 50px; }
        @media (max-width: 700px) {
          .lt__why__box__desc p strong {
            font-size: 25px; } }
    @media (max-width: 700px) {
      .lt__why__box__desc {
        font-size: 22px; } }
  .lt__why__box:nth-child(2) {
    --p-bg:url();
    background: var(--p-bg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 50px;
    position: relative; }
    .lt__why__box:nth-child(2) .lt__why__box__desc {
      border-radius: 10px;
      background-color: #fdd81e;
      width: 70%;
      margin: 0 auto;
      padding: 10px 0; }
      @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
        .lt__why__box:nth-child(2) .lt__why__box__desc {
          font-size: 43px;
          position: absolute;
          left: 0;
          right: 0;
          bottom: -50px; } }
      @media (max-width: 700px) {
        .lt__why__box:nth-child(2) .lt__why__box__desc {
          font-size: 30px; } }
      @media (max-width: 700px) {
        .lt__why__box:nth-child(2) .lt__why__box__desc__warp {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; } }
    @media (max-width: 700px) {
      .lt__why__box:nth-child(2) {
        grid-row: 2;
        grid-column: 1/3;
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: 20px 0; }
        .lt__why__box:nth-child(2) img {
          max-height: 220px; } }

.lt__why__center {
  --p-bg:url();
  background: var(--p-bg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 70px 20px; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__why__center {
      margin: 250px 0; } }
  @media (max-width: 700px) {
    .lt__why__center {
      margin-bottom: 175px; } }
  .lt__why__center__warp {
    display: grid;
    grid-gap: 25px;
    max-width: 1280px;
    margin: 0 auto; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .lt__why__center__warp {
        grid-template-columns: repeat(3, 1fr); } }
    @media (max-width: 700px) {
      .lt__why__center__warp {
        grid-template-columns: 1fr; } }
  .lt__why__center__box {
    font-size: 32px; }
    .lt__why__center__box__title {
      margin: 0; }
    .lt__why__center__box__img_warp {
      height: 200px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    .lt__why__center__box__desc {
      font-weight: 400; }
  .lt__why__center__lemon_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 50px 0; }
    .lt__why__center__lemon_box img {
      max-width: 100%; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__why__center__wait {
      font-size: 107px; } }
  @media (max-width: 700px) {
    .lt__why__center__wait {
      font-size: 80px; } }
  .lt__why__center__wait p {
    margin: 0; }
  .lt__why__center__wait__arrow {
    position: absolute;
    right: 0;
    left: 0; }

.lt__pruoduct {
  --p-bg:url();
  background: var(--p-bg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  margin: 35px 2%; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .lt__pruoduct {
      min-width: 20%; } }
  .lt__pruoduct__warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 100px auto;
    max-width: 1500px; }
    .lt__pruoduct__warp__slick {
      margin-top: -70px; }
      .lt__pruoduct__warp__slick .slick-slide {
        padding: 10px;
        outline: 0; }
  .lt__pruoduct__title {
    background-color: #fdd81e;
    padding: 20px 0;
    color: #27533e;
    font-weight: 300;
    text-align: center;
    width: 80%;
    border-radius: 10px;
    margin: 0 auto; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .lt__pruoduct__title {
        font-size: 43px;
        margin-top: -50px; } }
    @media (max-width: 700px) {
      .lt__pruoduct__title {
        font-size: 35px;
        margin-top: -35px; } }
    .lt__pruoduct__title p {
      margin: 0; }
      @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
        .lt__pruoduct__title p {
          font-size: 25px; } }
      @media (max-width: 700px) {
        .lt__pruoduct__title p {
          font-size: 25px; } }
  .lt__pruoduct__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 30px;
    height: 330px; }
  .lt__pruoduct__data {
    margin: 20px;
    text-align: center;
    letter-spacing: 2px; }
    .lt__pruoduct__data p {
      margin: 0; }
    .lt__pruoduct__data__white {
      color: #fff;
      font-size: 43px;
      font-weight: 700; }
    .lt__pruoduct__data__yellow {
      color: #ffc423;
      font-size: 33px;
      font-weight: 300; }

.lt__recipe {
  margin: 70px 0; }
  .lt__recipe__title {
    color: #27533e;
    font-weight: 500;
    text-align: center;
    margin: 50px 0; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .lt__recipe__title {
        font-size: 50px; } }
    @media (max-width: 700px) {
      .lt__recipe__title {
        font-size: 34px;
        margin-bottom: 70px; } }
  .lt__recipe .home__weekly__recipe__warp {
    margin-top: 0px;
    margin-bottom: 50px; }
  .lt__recipe .home__weekly__recipe__all_respies a {
    background: #fdd81e;
    border-color: #fdd81e;
    color: #000; }
    .lt__recipe .home__weekly__recipe__all_respies a:hover {
      background: #000;
      border-color: #000;
      color: #fdd81e; }

.page-holder .product-category-display-section .product-category-holder a .title-holder.color-green {
  background-color: #27533e; }
  .page-holder .product-category-display-section .product-category-holder a .title-holder.color-green :after {
    background: -o-linear-gradient(227deg, #27533e 5px, red 5px, blue 5px, transparent 0), -o-linear-gradient(130deg, #27533e 5px, transparent 0);
    background: linear-gradient(-137deg, #27533e 5px, red 5px, blue 5px, transparent 0), linear-gradient(320deg, #27533e 5px, transparent 0);
    background-position: top right;
    background-repeat: repeat-y;
    background-size: 8px 11px;
    content: " ";
    display: block;
    height: 100%;
    width: 100%;
    max-width: 8px;
    position: absolute;
    bottom: 64px;
    top: 0;
    right: 100%;
    z-index: 5; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
